hospital360/routes/web.php
Route::get('/shiftsdetailsafternoon', 'HomeController@homepageshiftsdetailsafternoon');
Route::get('/shiftsdetailsevening', 'HomeController@homepageshiftsdetailsevening');

Route::get('/thisweek', 'HomeController@homepagethisweek');
Route::get('/thisweek_days_list', 'HomeController@homepagethisweek_day_list');
Route::get('/thisweeklist/{date?}', 'HomeController@homepagethisweeklist');
Route::get('/thismonth', 'HomeController@homepagethismonth');
Route::get('/thismonth_week_list', 'HomeController@homepagethismonth_week_list');
Route::get('/thismonth_day_list', 'HomeController@homepagethismonth_day_list');
Route::get('/week_one', 'HomeController@homepagethismonthweek_one_list');
Route::get('/week_two', 'HomeController@homepagethismonthweek_two_list');
Route::get('/week_three', 'HomeController@homepagethismonthweek_three_list');
Route::get('/week_four', 'HomeController@homepagethismonthweek_four_list');
Route::get('/week_five', 'HomeController@homepagethismonthweek_five_list');
Route::get('/thismonthlist', 'HomeController@homepagethismonthlist');
Route::get('/thisyear', 'HomeController@homepagethisyear');
Route::get('/thisyear_month_list/{test?}', 'HomeController@homepagethisyear_month_wise_list');
Route::get('/getyear', 'HomeController@home_year');
Route::get('/thisyear_week_list', 'HomeController@homepagethisyear_week_list');
Route::get('/thisyear_day_wise_list', 'HomeController@homepagethisyear_day_wise_list');
Route::get('/thisyearlist', 'HomeController@homepagethisyearlist');

/*hospital Routes start*/
Route::get('/hasptal_bio', 'HomeController@hasptal_bio');
Route::get('/h_address', 'HomeController@h_address');
Route::get('/h_password', 'HomeController@h_password');
Route::get('/h_contact', 'HomeController@h_contact');
Route::get('/h_profilepic', 'HomeController@h_profilepic');
Route::get('/h_license', 'HomeController@h_license');
Route::get('/h_current_balance', 'HomeController@h_current_balance');
Route::get('/h_add_fund', 'HomeController@h_add_fund');
Route::post('/h_add_fund_store', 'hospitalAddFundController@store')->name('h_add_fund.store');
Route::post('/h_profilepic_remove', 'HomeController@h_profilepic_remove');
Route::post('/hasptal_bio_update/{id}', 'HaspatalRegsiterController@update1')->name('hasptal.bio.update');

Route::get('/h_refund', 'HomeController@h_refund');
Route::post('/h_refund', 'hospitalWithdrawController@store')->name('h_refund.store');
Route::get('/h_statement', 'HomeController@h_statement');
Route::post('/h_account_statement_view', 'HomeController@h_account_statement_view')->name('h_account_statement_view');

Route::get('/h_bankinginfo', 'HomeController@h_bankinginfo');
/*hospital Routes end*/


Route::get('/hospital_profile', 'HomeController@hospital_profile');
Route::post('/hospital_profile/{id}', 'HaspatalRegsiterController@update1')->name('hospital_profileEdit.update');
Route::get('/hospital_consult_price', 'HomeController@hospital_consult_price')->name('hospital_consult_price');;
Route::get('/hospital_register_doctor', 'HomeController@hospital_register_doctor')->name('hospital_register_doctor');
Route::get('/hospital_specialities_create', 'HomeController@hospital_specialities_create')->name('hospital_specialities_create');
Route::get('/hospital_specialities_edit/{id}', 'HomeController@hospital_specialities_edit')->name('hospital_specialities_edit');
Route::get('/hospital_specialities_list', 'HomeController@hospital_specialities_list')->name('hospital_specialities_list');

Route::get('/hospital_doctor_list', 'HomeController@hospital_doctor_list')->name('hospital_doctor_list');

Route::get('/hospital_consult_price_create', 'HomeController@hospital_consult_price_create')->name('hospital_consult_price_create');
Route::get('/hospital_consult_price_edit/{id}', 'HomeController@hospital_consult_price_edit')->name('hospital_consult_price_edit');
Route::post('/my_review_answer', 'HomeController@review_answer')->name('my_review_answer.update');


Route::resource('propertyTypes', 'Property_typeController');

Route::resource('countries', 'CountryController');

Route::resource('states', 'StateController');

Route::resource('cities', 'CityController')->middleware('auth');
Route::get('cityImport', 'CityController@cityImport')->name('cityImport')->middleware('auth');
Route::post('cityImport', 'CityController@cityImportPost')->name('cityImportPost')->middleware('auth');

Route::resource('propertyDetails', 'PropertyDetailsController')->middleware('auth');

Route::resource('taxSetups', 'TaxSetupController')->middleware('auth');

Route::resource('memberDetails', 'MemberDetailsController')->middleware('auth');

Route::resource('languages', 'LanguageController')->middleware('auth');

Route::resource('specialities', 'SpecialitiesController')->middleware('auth');

Route::resource('doctors', 'DoctorsController')->middleware('auth');

Route::resource('patients', 'PatientsController')->middleware('auth');

Route::get('patientsImport', function(){
    return view('patients.patientImport');
});
Route::post('patientsImport', 'PatientsController@patientsImportPost')->name('patientsImportPost')->middleware('auth');

Route::resource('serviceDetails', 'Service_detailsController')->middleware('auth');

Route::resource('setServicePrices', 'Set_service_priceController')->middleware('auth');





Route::resource('bankInformations', 'Bank_informationController')->middleware('auth');

Route::resource('licenceTypes', 'Licence_typeController')->middleware('auth');











Route::resource('bookingRequests', 'BookingRequestController')->middleware('auth');

Route::resource('myFavourites', 'My_favouriteController')->middleware('auth');

Route::resource('doctorAvailabilities', 'Doctor_availabilityController')->middleware('auth');

Route::resource('prescriptionDetails', 'Prescription_detailsController')->middleware('auth');

Route::resource('patientAddFunds', 'Patient_add_fundController')->middleware('auth');

Route::resource('patientRefundRequests', 'Patient_refund_requestController')->middleware('auth');

Route::resource('timeSlots', 'TimeSlotController')->middleware('auth');

Route::resource('coupans', 'CoupanController')->middleware('auth');



Route::resource('keyPointsPatients', 'Key_points_patientController')->middleware('auth');

Route::resource('presentMedicationsPatients', 'Present_medications_patientController')->middleware('auth');

Route::resource('examinationNotesPatients', 'Examination_notes_patientController')->middleware('auth');

Route::resource('availableLabPatients', 'Available_lab_patientController')->middleware('auth');

Route::resource('perceivedPatients', 'Perceived_patientController')->middleware('auth');

Route::resource('suggestedInvestigationsPatients', 'Suggested_investigations_patientController');

Route::resource('suggestedImagingsPatients', 'Suggested_imagings_patientController')->middleware('auth');

Route::resource('suggestedSpecialistsPatients', 'Suggested_specialists_patientController')->middleware('auth');

Route::resource('suggestedTherapiesPatients', 'Suggested_therapies_patientController')->middleware('auth');

Route::resource('presentComplaintPatients', 'Present_complaint_patientController')->middleware('auth');

Route::resource('planMasters', 'Plan_masterController')->middleware('auth');



Route::resource('doctorWithdraws', 'Doctor_withdrawController')->middleware('auth');

Route::resource('supports', 'SupportController')->middleware('auth');

Route::resource('hospitalRegisters', 'Hospital_registerController')->middleware('auth');

Route::resource('reviews', 'ReviewController')->middleware('auth');

Route::resource('businessTypes', 'Business_typeController')->middleware('auth');

Route::resource('hPlans', 'H_planController')->middleware('auth');

Route::resource('businessRegisters', 'Business_registerController')->middleware('auth');

Route::resource('offers', 'OfferController')->middleware('auth');

Route::resource('haspatal360Registers', 'Haspatal_360_registerController')->middleware('auth');

Route::resource('bookingPriceAdmins', 'Booking_price_adminController')->middleware('auth');

Route::resource('yourCoverage360s', 'Your_coverage_360Controller')->middleware('auth');

Route::resource('createOffer360s', 'Create_offer_360Controller')->middleware('auth');

Route::resource('wallet360s', 'Wallet_360Controller')->middleware('auth');

Route::resource('wallet360Transactions', 'Wallet_360_transactionController')->middleware('auth');

Route::resource('buyPlans', 'Buy_planController')->middleware('auth');

Route::resource('order360s', 'Order_360Controller')->middleware('auth');

Route::resource('orderQueries', 'Order_queryController')->middleware('auth');

Route::resource('haspatalRegsiters', 'HaspatalRegsiterController');

Route::resource('setConsultPrices', 'Set_Consult_PricesController')->middleware('auth');

Route::resource('review360s', 'review_360Controller')->middleware('auth');

Route::resource('taxes', 'TaxController');

Route::resource('buyPlanDrs', 'Buy_plan_drController');

Route::resource('medicines', 'MedicineController');

Route::resource('labTests', 'LabTestController');

Route::resource('imagingLists', 'Imaging_listController');

Route::resource('therapiesLists', 'Therapies_listController');

Route::resource('counselingsLists', 'Counselings_listController');

Route::resource('homeCareLists', 'Home_care_listController');

Route::resource('referralSpecialities', 'ReferralSpecialitiesController');









Route::resource('followupPeriods', 'FollowupPeriodController');

Route::resource('hospitalAddFunds', 'hospitalAddFundController');

Route::resource('hospitalWithdraws', 'hospitalWithdrawController');

Route::resource('tasks', 'TaskController');
Route::get('taskAssign', 'TaskController@taskAssign');
Route::get('taskUpdate', 'TaskController@taskUpdate');
Route::get('operator_task', 'TaskController@operator_task')->name('operator_task');


Route::resource('h360coupans', 'H360coupanController');


//test by Santosh

hospital360/app/Models/Plan_master.php
<?php

namespace App\Models;

use Eloquent as Model;
use Illuminate\Database\Eloquent\SoftDeletes;

/**
 * @SWG\Definition(
 *      definition="Plan_master",
 *      required={"pl_name", "pl_price", "pl_desc"},
 *      @SWG\Property(
 *          property="pl_id",
 *          description="pl_id",
 *          type="integer",
 *          format="int32"
 *      ),
 *      @SWG\Property(
 *          property="pl_name",
 *          description="pl_name",
 *          type="string"
 *      ),
 *      @SWG\Property(
 *          property="pl_price",
 *          description="pl_price",
 *          type="integer",
 *          format="int32"
 *      ),
 *      @SWG\Property(
 *          property="pl_desc",
 *          description="pl_desc",
 *          type="string"
 *      ),
 *      @SWG\Property(
 *          property="status",
 *          description="status",
 *          type="integer",
 *          format="int32"
 *      ),
 *      @SWG\Property(
 *          property="created_by",
 *          description="created_by",
 *          type="integer",
 *          format="int32"
 *      ),
 *      @SWG\Property(
 *          property="updated_by",
 *          description="updated_by",
 *          type="integer",
 *          format="int32"
 *      ),
 *      @SWG\Property(
 *          property="created_at",
 *          description="created_at",
 *          type="string",
 *          format="date-time"
 *      ),
 *      @SWG\Property(
 *          property="updated_at",
 *          description="updated_at",
 *          type="string",
 *          format="date-time"
 *      )
 * )
 */
class Plan_master extends Model
{
    use SoftDeletes;

    public $table = 'plan_master';
    
    protected $primaryKey = 'pl_id';

    protected $dates = ['deleted_at'];



    public $fillable = [
        'pl_name',
        'pl_price',
        'pl_validity',
        'pl_daily_sub_amount',
        'pl_deduction',
        'pl_desc',
        'status',
        'created_by',
        'updated_by'
    ];

    /**
     * The attributes that should be casted to native types.
     *
     * @var array
     */
    protected $casts = [
        'pl_id' => 'integer',
        'pl_name' => 'string',
        'pl_price' => 'integer',
        'pl_desc' => 'string',
        'status' => 'integer',
        'created_by' => 'integer',
        'updated_by' => 'integer'
    ];

    /**
     * Validation rules
     *
     * @var array
     */
    public static $rules = [
        'pl_name' => 'required',
        'pl_daily_sub_amount' => 'required',
        'pl_deduction' => 'required',
        'pl_validity' => 'required'
    ];

    
}

hospital360/app/Http/Controllers/Plan_masterController.php
<?php

namespace App\Http\Controllers;

use App\DataTables\Plan_masterDataTable;
use App\Http\Requests;
use App\Http\Requests\CreatePlan_masterRequest;
use App\Http\Requests\UpdatePlan_masterRequest;
use App\Repositories\Plan_masterRepository;
use Flash;
use App\Http\Controllers\AppBaseController;
use Response;
use Auth;
use DB;

class Plan_masterController extends AppBaseController
{
    /** @var  Plan_masterRepository */
    private $planMasterRepository;

    public function __construct(Plan_masterRepository $planMasterRepo)
    {
        $this->planMasterRepository = $planMasterRepo;
    }

    public function plan_active($id)
    {

      /*$booklist =  DB::table('users')->where('userDetailsId',$id)->where('user_type',1)->update(['status' => 1]);*/

      $booklist =  DB::table('plan_master')->where('pl_id',$id)->update(['status' => 2]);

      Flash::success('Doctor updated successfully.');

      return back();

    }
    public function plan_deactive($id)
    {
      /*$booklist =  DB::table('users')->where('userDetailsId',$id)->where('user_type',1)->update(['status' => 0]);*/
      
      $booklist =  DB::table('plan_master')->where('pl_id',$id)->update(['status' => 1]);

      Flash::success('Doctor updated successfully.');
      return back();

    }

    /**
     * Display a listing of the Plan_master.
     *
     * @param Plan_masterDataTable $planMasterDataTable
     * @return Response
     */
    public function index(Plan_masterDataTable $planMasterDataTable)
    {
        return $planMasterDataTable->render('plan_masters.index');
    }

    /**
     * Show the form for creating a new Plan_master.
     *
     * @return Response
     */
    public function create()
    {
        return view('plan_masters.create');
    }

    /**
     * Store a newly created Plan_master in storage.
     *
     * @param CreatePlan_masterRequest $request
     *
     * @return Response
     */
    public function store(CreatePlan_masterRequest $request)
    {
        $input = $request->all();
        $input['created_by'] = Auth::user()->id;
        $input['updated_by'] = Auth::user()->id;
        $planMaster = $this->planMasterRepository->create($input);

        Flash::success('Plan Master saved successfully.');

        return redirect(route('planMasters.index'));
    }

    /**
     * Display the specified Plan_master.
     *
     * @param  int $id
     *
     * @return Response
     */
    public function show($id)
    {
        $planMaster = $this->planMasterRepository->find($id);

        if (empty($planMaster)) {
            Flash::error('Plan Master not found');

            return redirect(route('planMasters.index'));
        }

        return view('plan_masters.show')->with('planMaster', $planMaster);
    }

    /**
     * Show the form for editing the specified Plan_master.
     *
     * @param  int $id
     *
     * @return Response
     */
    public function edit($id)
    {
        $planMaster = $this->planMasterRepository->find($id);

        if (empty($planMaster)) {
            Flash::error('Plan Master not found');

            return redirect(route('planMasters.index'));
        }

        return view('plan_masters.edit')->with('planMaster', $planMaster);
    }

    /**
     * Update the specified Plan_master in storage.
     *
     * @param  int              $id
     * @param UpdatePlan_masterRequest $request
     *
     * @return Response
     */
    public function update($id, UpdatePlan_masterRequest $request)
    {
        $planMaster = $this->planMasterRepository->find($id);

        if (empty($planMaster)) {
            Flash::error('Plan Master not found');

            return redirect(route('planMasters.index'));
        }

        $planMaster = $this->planMasterRepository->update($request->all(), $id);

        Flash::success('Plan Master updated successfully.');

        return redirect(route('planMasters.index'));
    }

    /**
     * Remove the specified Plan_master from storage.
     *
     * @param  int $id
     *
     * @return Response
     */
    public function destroy($id)
    {
        $planMaster = $this->planMasterRepository->find($id);

        if (empty($planMaster)) {
            Flash::error('Plan Master not found');

            return redirect(route('planMasters.index'));
        }

        $this->planMasterRepository->delete($id);

        Flash::success('Plan Master deleted successfully.');

        return redirect(route('planMasters.index'));
    }
}

hospital360/resources/views/plan_masters/create.blade.php
@extends('layouts.app')
@section('title', 'Create Plan')
@section('content')
    <ol class="breadcrumb">
      <li class="breadcrumb-item">
         <a href="{!! route('planMasters.index') !!}">Plan Master</a>
      </li>
      <li class="breadcrumb-item active">Create</li>
    </ol>
     <div class="container-fluid">
          <div class="animated fadeIn">
                @include('coreui-templates::common.errors')
                <div class="row">
                    <div class="col-lg-12">
                        <div class="card">
                            <div class="card-header">
                                <i class="fa fa-plus-square-o fa-lg"></i>
                                <strong>Create Plan Master</strong>
                            </div>
                            <div class="card-body">
                                {!! Form::open(['route' => 'planMasters.store']) !!}

                                   @include('plan_masters.fields')

                                {!! Form::close() !!}
                            </div>
                        </div>
                    </div>
                </div>
           </div>
    </div>
@endsection

hospital360/resources/views/plan_masters/datatables_actions.blade.php
{!! Form::open(['route' => ['planMasters.destroy', $pl_id], 'method' => 'delete']) !!}
<div class='btn-group'>
    <a href="{{ route('planMasters.show', $pl_id) }}" class='btn btn-ghost-success'>
       <i class="fa fa-eye"></i>
    </a>
    <a href="{{ route('planMasters.edit', $pl_id) }}" class='btn btn-ghost-info'>
       <i class="fa fa-edit"></i>
    </a>
    {!! Form::button('<i class="fa fa-trash"></i>', [
        'type' => 'submit',
        'class' => 'btn btn-ghost-danger',
        'onclick' => "return confirm('Are you sure?')"
    ]) !!}
</div>
{!! Form::close() !!}

hospital360/resources/views/plan_masters/edit.blade.php
@extends('layouts.app')
@section('title', 'Edit Plan')
@section('content')
    <ol class="breadcrumb">
          <li class="breadcrumb-item">
             <a href="{!! route('planMasters.index') !!}">Plan Master</a>
          </li>
          <li class="breadcrumb-item active">Edit</li>
        </ol>
    <div class="container-fluid">
         <div class="animated fadeIn">
             @include('coreui-templates::common.errors')
             <div class="row">
                 <div class="col-lg-12">
                      <div class="card">
                          <div class="card-header">
                              <i class="fa fa-edit fa-lg"></i>
                              <strong>Edit Plan Master</strong>
                          </div>
                          <div class="card-body">
                              {!! Form::model($planMaster, ['route' => ['planMasters.update', $planMaster->pl_id], 'method' => 'patch']) !!}

                              @include('plan_masters.fields')

                              {!! Form::close() !!}
                            </div>
                        </div>
                    </div>
                </div>
         </div>
    </div>
@endsection

hospital360/resources/views/plan_masters/fields.blade.php
<div class="row">
<!-- Pl Name Field -->
<div class="form-group col-sm-6">
    {!! Form::label('pl_name', 'Plan Name:') !!}
    {!! Form::text('pl_name', null, ['class' => 'form-control','data-parsley-required-message' =>'Plan Name is required','required']) !!}
</div>

<!-- Pl Price Field -->
<!-- <div class="form-group col-sm-6">
    {!! Form::label('pl_price', 'Plan Deduction:') !!}
    {!! Form::text('pl_price', null, ['class' => 'form-control','data-parsley-required-message' =>'Plan Deduction is required','required']) !!}
</div> -->
<?php 
    
    for ($i=0; $i < 100; $i++) { 
        $deduction[] = $i;
    }

?>
<div class="form-group col-sm-6">
    {!! Form::label('pl_deduction', 'Deduction Percentage:') !!}
    {!! Form::select('pl_deduction', [''=>'Select Deduction']+$deduction , null, ['class' => 'form-control','data-parsley-required-message' =>'Deduction is required','required']) !!}
</div>
</div>
<div class="row">
    <div class="form-group col-sm-6">
    {!! Form::label('pl_daily_sub_amount', 'Daily Subscription Amount:') !!}
    {!! Form::text('pl_daily_sub_amount', null, ['class' => 'form-control','data-parsley-required-message' =>'Daily Subscription Amount is required','required']) !!}
    </div>
    <div class="form-group col-sm-6">
    {!! Form::label('pl_validity', 'Validity (days):') !!}
    {!! Form::text('pl_validity', null, ['class' => 'form-control','data-parsley-required-message' =>'Validity is required','required']) !!}
    </div>
</div>
<div class="row">

<!-- Pl Desc Field -->
<div class="form-group col-sm-6">
    {!! Form::label('pl_desc', 'Plan Description:') !!}
    {!! Form::textarea('pl_desc', null, ['class' => 'form-control','data-parsley-required-message' =>'Plan Description is required','required']) !!}
</div>
<!-- Status Field -->
<div class="form-group col-sm-6">
    {!! Form::label('status', 'Status:') !!}
    {!! Form::select('status', [''=>'Select Status','1'=>'Active','2'=>"Deactive"] , null, ['class' => 'form-control','data-parsley-required-message' =>'City is required','required']) !!}
    
</div>
</div>

<!-- Created By Field -->
<!-- <div class="form-group col-sm-6">
    {!! Form::label('created_by', 'Created By:') !!}
    {!! Form::text('created_by', null, ['class' => 'form-control']) !!}
</div> -->

<!-- Updated By Field -->
<!-- <div class="form-group col-sm-6">
    {!! Form::label('updated_by', 'Updated By:') !!}
    {!! Form::text('updated_by', null, ['class' => 'form-control']) !!}
</div> -->

<!-- Submit Field -->
<div class="row">
<div class="form-group col-sm-12">
    {!! Form::submit('Save', ['class' => 'btn btn-primary']) !!}
    <a href="{{ route('planMasters.index') }}" class="btn btn-secondary">Cancel</a>
</div>
</div>

hospital360/resources/views/plan_masters/index.blade.php
@extends('layouts.app')
@section('title', 'View Plan')
@section('content')
    <ol class="breadcrumb">
        <li class="breadcrumb-item">Plan Masters</li>
    </ol>
    <div class="container-fluid">
        <div class="animated fadeIn">
             @include('flash::message')
             <div class="row">
                 <div class="col-lg-12">
                     <div class="card">
                         <div class="card-header">
                             <i class="fa fa-align-justify"></i>
                             Plan_masters
                             <a class="pull-right" href="{{ route('planMasters.create') }}"><i class="fa fa-plus-square fa-lg"></i></a>
                         </div>
                         <div class="card-body">
                             @include('plan_masters.table')
                              <div class="pull-right mr-3">
                                     
                              </div>
                         </div>
                     </div>
                  </div>
             </div>
         </div>
    </div>
@endsection

hospital360/resources/views/plan_masters/show.blade.php
@extends('layouts.app')
@section('title', 'Show Plan')
@section('content')
     <ol class="breadcrumb">
            <li class="breadcrumb-item">
                <a href="{{ route('planMasters.index') }}">Plan Master</a>
            </li>
            <li class="breadcrumb-item active">Detail</li>
     </ol>
     <div class="container-fluid">
          <div class="animated fadeIn">
                 @include('coreui-templates::common.errors')
                 <div class="row">
                     <div class="col-lg-12">
                         <div class="card">
                             <div class="card-header">
                                 <strong>Details</strong>
                                  <a href="{{ route('planMasters.index') }}" class="btn btn-light">Back</a>
                             </div>
                             <div class="card-body">
                                 @include('plan_masters.show_fields')
                             </div>
                         </div>
                     </div>
                 </div>
          </div>
    </div>
@endsection

hospital360/resources/views/plan_masters/show_fields.blade.php
<!-- Pl Id Field -->
<div class="form-group">
    {!! Form::label('pl_id', 'Pl Id:') !!}
    <p>{{ $planMaster->pl_id }}</p>
</div>

<!-- Pl Name Field -->
<div class="form-group">
    {!! Form::label('pl_name', 'Pl Name:') !!}
    <p>{{ $planMaster->pl_name }}</p>
</div>

<!-- Pl Price Field -->
<div class="form-group">
    {!! Form::label('pl_price', 'Pl Price:') !!}
    <p>{{ $planMaster->pl_price }}</p>
</div>

<!-- Pl Desc Field -->
<div class="form-group">
    {!! Form::label('pl_desc', 'Pl Desc:') !!}
    <p>{{ $planMaster->pl_desc }}</p>
</div>

<!-- Status Field -->
<div class="form-group">
    {!! Form::label('status', 'Status:') !!}
    <p>{{ $planMaster->status }}</p>
</div>

<!-- Created By Field -->
<div class="form-group">
    {!! Form::label('created_by', 'Created By:') !!}
    <p>{{ $planMaster->created_by }}</p>
</div>

<!-- Updated By Field -->
<div class="form-group">
    {!! Form::label('updated_by', 'Updated By:') !!}
    <p>{{ $planMaster->updated_by }}</p>
</div>

<!-- Created At Field -->
<div class="form-group">
    {!! Form::label('created_at', 'Created At:') !!}
    <p>{{ $planMaster->created_at }}</p>
</div>

<!-- Updated At Field -->
<div class="form-group">
    {!! Form::label('updated_at', 'Updated At:') !!}
    <p>{{ $planMaster->updated_at }}</p>
</div>

hospital360/resources/views/plan_masters/status.blade.php
<?php if($status == '1') { ?>
<a href="{{ route('plan_active',['id'=> $id]) }}">
<span class="btn btn-xs btn-success">
	Active</a>
</span>
<?php }else{ ?>
	<a href="{{ route('plan_deactive',['id'=> $id]) }}">
	<span class="btn btn-xs btn-danger">
	Deactive</a>
</span>
<?php } ?>

hospital360/resources/views/plan_masters/table.blade.php
@section('css')
    @include('layouts.datatables_css')
@endsection

{!! $dataTable->table(['width' => '100%', 'class' => 'table table-striped table-bordered']) !!}

@push('scripts')
    @include('layouts.datatables_js')
    {!! $dataTable->scripts() !!}
@endpush